@media screen and (pointer: fine) {
  .button:has(.button__content[up-text]):hover:not([aria-busy="true"]) .button__content[up-text] {
    transform: translateY(0%);
  }
}
.button:hover {
    box-shadow: 1px 2px 12px #00000024 !important;
    transform: scale(1.05);
}

.countdown__timer {
  max-width: 30rem;
}